body {
	background-color: #fce700;
}
button {
	background-color: inherit;
	border: 0px;
	color: #fce700;
	font-family: 'Cairo';font-size: 18px;
	cursor: grab;
}
h1 {
	color: #571919;
	font-family: 'Bruno Ace SC';font-size: 44px;
	text-shadow: 4px 4px #dba528;
	margin: 2px;
}
h2 {
	color: #571919;
	font-family: 'Bruno Ace SC';font-size: 34px;
	text-shadow: 4px 4px #dba528;
	margin: 2px;
}
p {
	color: #571919;
	font-family: 'Cairo';font-size: 32px;
	text-shadow: 3px 3px #dba528;
	padding: 1px;
	margin: 2px;
}
img {
	padding: 2px;
}
a {
	color: #571919;
	text-decoration: underline;
}
ul {
	font-family: 'Cairo';font-size: 32px;
	text-shadow: 3px 3px #dba528;
	color: #571919;
	list-style-type: disc;
	margin: 2px;
}
li {
	font-family: 'Cairo';font-size: 32px;
	text-shadow: 3px 3px #dba528;
	color: #571919;
	list-style-type: disc;
	margin: 2px;
}
dl {
	font-family: 'Cairo';font-size: 32px;
	text-shadow: 3px 3px #dba528;
	color: #571919;
	list-style-type: disc;
	margin: 2px;
}

dt {
	font-family: 'Cairo';font-size: 32px;
	text-shadow: 3px 3px #dba528;
	color: #571919;
	list-style-type: disc;
	margin: 2px;
}

dd {
	font-family: 'Cairo';font-size: 32px;
	text-shadow: 3px 3px #dba528;
	color: #571919;
	list-style-type: disc;
	margin: 2px;
}

hr {
	border-color: #30FC00;
	height: 5px;
	margin: 0px;
}
.center {
  display: flex;
  justify-content: center;
  align-items: center;
  vertical-align: middle;
}
.header {
  background-color: #571919;
  margin: auto;
  width: 1920px;
}
.content {
  padding: 5px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}
.sticky + .content {
  padding-top: 5px;
}
.flex {
  display: flex;
  flex-wrap: wrap;
}

/* Navbar container */
.navbar {
  overflow: hidden;
  background-color: #571919;
  }

/* Links inside the navbar */
.navbar a {
  float: left;
  font-family: 'Bruno Ace SC';
  font-size: 32px;
  padding: 5px 25px 5px 10px; 
  color: #fce700;
  text-;align: center;
  text-decoration: none;
  text-shadow: 3px 3px #000000;
}

/* The dropdown container */
.dropdown {
  float: left;
  overflow: hidden;
}

/* Dropdown button */
.dropdown .dropbtn {
  font-size: 32px;
  padding: 5px 25px 5px 10px;
  text-shadow: 3px 3px #000000;
  border: none;
  outline: none;
  color: #fce700;
  background-color: inherit;
  font-family: 'Bruno Ace SC';
  margin: 0; /* Important for vertical align on mobile phones */
}

/* Add a red background color to navbar links on hover */
.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #571919;
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #571919;
  min-width: 200px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  float: none;
  color: #fce700;
  padding: 20px;
  text-decoration: none;
  text-shadow: 3px 3px #000000;
  display: block;
  text-align: center;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #571919;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}
.hide {
  display: none;
}

.myDIV:hover + .hide {
  display: block;
  }

.con {
  position: relative;
  width: 376px;
}

.conp {
  position: relative;
  width: 188px;
}

.ima {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .1s ease;
  backface-visibility: hidden;
}

.mid {
  transition: .1s ease;
  opacity: 0;
  position: absolute;
  top: 85%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.con:hover .ima {
  opacity: 1;
  border-radius: 30px;
}

.con:hover .mid {
  opacity: 1;
}

.conp:hover .ima {
  opacity: 1;
  border-radius: 30px;
}

.conp:hover .mid {
  opacity: 1;
}

.tex {
  background-color: #571919;
  color: #fce700;
  border-radius: 16px;
  font-family: 'Bruno Ace SC';
  font-size: 20px;
  padding: 8px 16px;
  text-shadow: 4px 4px #000000;
}

.texc {
  background-color: #571919;
  color: #fce700;
  border-radius: 16px;
  font-family: 'Cairo';
  font-size: 16px;
  padding: 8px 16px;
  text-shadow: 4px 4px #000000;
}